#carts_view {overflow-y: auto !important;height: 400px !important;}
.mobile_whatsapp{display:none;}
.line-toogle {background-image:url(https://g3fashion.com/application/views/images/lines-toggle.jpg);width: 47px;
height: 51px;background-repeat: no-repeat;background-size: 100%; }
.cross-toogle {background-image:url(https://g3fashion.com/application/views/images/cross-toogle.jpg); }

.tab-search {display:none; }
a[data-zoom-id], .mz-thumb, .mz-thumb:focus {display: inline-block;line-height: 0;outline: none;margin-bottom: 10px;}
.MagicZoom, .mz-figure {width: 85%;}
.selectors {  width: 15%;float: left;margin-top: 0px;}
.pddd50{padding-bottom:50px;}
input[type=checkbox] {zoom: 1.8;vertical-align: bottom;}
.input-box {width: 250px !important;}
.modal-dialog {width: 600px;margin: 100px auto;}
.collapsing { -webkit-transition: none; transition: none; display: none;}
.list_item_container.row:hover {color: #000;}
.list_item_container.row {color: #000;}
.name.pull-left:hover {color: #000;}
.price.pull-left:hover {color: #000;}
.selected_items {padding-top: 0px; margin-bottom: 10px;text-transform: uppercase;}
ul#ui-id-1 {padding-left: 20px;}
ul.dropdown-menu.mega-dropdown-menu {padding-left: 20px;}
.logo-mobile {display:none;}
.nav .caret {float: none !important; }
.mobile-icons  {display:none;}
.bar1, .bar2, .bar3 {width: 35px; height: 3px; background-color: #333; margin: 8px 0; transition: 0.4s;}
.change .bar1 {-webkit-transform: rotate(-45deg) translate(-9px, 6px);    transform: rotate(-45deg) translate(-9px, 6px);}
.change .bar2 {opacity: 0;}
.change .bar3 { -webkit-transform: rotate(45deg) translate(-8px, -8px); transform: rotate(45deg) translate(-8px, -8px);}
.logo-l{float:left; padding-top:5px;    padding-bottom: 10px;}
.mobile_icons {display:none;}
.navbar-collapse.collapse{background:#000; }
.search_header {width: 600px;}
.dropdown-toggle a:after {position: absolute; left: 50%; right: auto;  -webkit-transform: translateX(-50%);    -ms-transform: translateX(-50%);    transform: translateX(-50%); border-bottom: 10px solid #fff; border-left: 10px solid transparent;    border-right: 10px solid transparent;    bottom: -12px;    content: '';    display: block; height: 0;opacity: 0;width: 0;}
.mega_menu_sub_listing{padding-left: 5px;}
.menu_p_titles {/* border-bottom: solid 2px #93c41a; */text-transform: capitalize !important;padding-bottom: 6px; margin-bottom: 5px; padding: 0px;padding-left: 5px;    color:#000;    font-weight: normal;	border:none;}
.dropdown-toggle {background-color: transparent !important; }
.input-arrow {position: absolute;bottom: 12px !important; right: 18px; color: #e88845;}
.subs{position: relative; width: 400px;margin: 0 auto;margin-bottom: 20px;}
.pop_main_boxes{width:100%; display:table; position:relative;border: solid 1px #ddd;}
.form_left_icons{width:40px; height:40px; float:left; text-align:center;color: #b9bed0;display: table;}
.form_left_icons .fa {display: table-cell;vertical-align: middle;}
.pop_right_textbox{width: calc(100% - 40px);float: left;}
.pop_right_textbox select {width: 100%;border: 0;height: 40px;}
.no_try a{color:#fff}
/*new_header*/
.new_headers{width:100%;/* padding-left:15px; padding-right:15px*/}
.new_head_logo{padding-top:10px; padding-bottom:10px;}
.new_head_search{width:100%; text-align:center;padding-top: 20px;}
.new_head_search input {width: calc(100% - 40px); float: left;height: 40px;border: 1px solid #ccc;padding: 0 10px;border-radius: 0;}
.new_head_search a{display: table;width:40px;height: 40px;text-align: center;float: left;vertical-align:middle;background: #93c419;}
.new_head_search a .fa {display: table-cell;vertical-align: middle; color: #fff;}
.new_head_cart{width:100%; padding-top:25px;}
.new_head_cart ul{padding:0; margin:0; text-align:right}
.new_head_cart ul li{padding:0; margin:0; display:inline-block; position:relative; padding-left:15px; padding-right:15px; border-left:solid 1px #f1f1f1}
.new_head_cart ul li:first-child {border-left:0;}
.border-logo{display:none}
.navbar-header { display:none;}
.mobile_new_toggle{width:10%;padding-left: 15px;float: left;}
.mobile_new_logos{width:15%; float:left}
.mobile_new_searchs{width:50%; float:left; padding-top:15px;}
.mobile_new_searchs input {width: calc(100% - 40px); float: left;height: 40px;border: 1px solid #ccc;padding: 0 10px;border-radius: 0;}
.mobile_new_searchs a{display: table;width:40px;height: 40px;text-align: center;float: left;vertical-align:middle;background: #93c419;}
.mobile_new_searchs a .fa {display: table-cell;vertical-align: middle; color: #fff;}
.mobile_new_accounts{width:25%; float:left; padding-top:20px; padding-right:15px}
.mobile_new_accounts ul{padding:0; margin:0; text-align:right}
.mobile_new_accounts ul li{padding:0; margin:0; display:inline-block; position:relative; padding-left:10px; padding-right:10px; border-left:solid 1px #f1f1f1}
.mobile_new_accounts ul li:first-child {border-left:0;}
.wish_count {top: 5px;right: 22px;position: absolute;font-size: 12px;color: #fff;width: 20px;height: 20px;text-align: center;}
.signup_height{height:500px; overflow-y:auto; width:100%;}
/*footer social*/
.footer_new_social{padding-bottom:20px;}
.footer_new_social ul{padding:0; margin:0; text-align:center}
.footer_new_social ul li{padding:0; margin:0; display:inline-block;margin: 0 8px;}
.footer_new_social ul li:first-child{font-size: 18px;color: #fff;}
.footer_new_social ul li a {display: inline-block;font-size: 16px;border-radius: 50%;text-align: center;width: 45px; height: 45px; border: 1px solid #ccc;color: #fff;}
.footer_new_social ul li a .fa {line-height: 45px;}
.footer_fb{transition: 0.70s;  -webkit-transition: 0.70s;  -moz-transition: 0.70s;  -ms-transition: 0.70s;  -o-transition: 0.70s;}
.footer_fb:hover{transition: 0.70s; -webkit-transition: 0.70s; -moz-transition: 0.70s; -ms-transition: 0.70s; -o-transition: 0.70s;  -webkit-transform: rotate(360deg);  -moz-transform: rotate(360deg);  -o-transform: rotate(360deg);  -ms-transform: rotate(360deg);
  transform: rotate(360deg); background-color:#4060A5;border: 1px solid #4060A5;}
.footer_pint{transition: 0.70s;  -webkit-transition: 0.70s;  -moz-transition: 0.70s;  -ms-transition: 0.70s;  -o-transition: 0.70s;}
.footer_pint:hover{transition: 0.70s; -webkit-transition: 0.70s; -moz-transition: 0.70s; -ms-transition: 0.70s; -o-transition: 0.70s;  -webkit-transform: rotate(360deg);  -moz-transform: rotate(360deg);  -o-transform: rotate(360deg);  -ms-transform: rotate(360deg);
  transform: rotate(360deg); background-color:#cb2027;border: 1px solid #cb2027;}
.footer_inst{transition: 0.70s;  -webkit-transition: 0.70s;  -moz-transition: 0.70s;  -ms-transition: 0.70s;  -o-transition: 0.70s;}
.footer_inst:hover{transition: 0.70s; -webkit-transition: 0.70s; -moz-transition: 0.70s; -ms-transition: 0.70s; -o-transition: 0.70s;  -webkit-transform: rotate(360deg);  -moz-transform: rotate(360deg);  -o-transform: rotate(360deg);  -ms-transform: rotate(360deg);
  transform: rotate(360deg); background-color:#e64522;border: 1px solid #e64522;}  
.footer_youtube{transition: 0.70s;  -webkit-transition: 0.70s;  -moz-transition: 0.70s;  -ms-transition: 0.70s;  -o-transition: 0.70s;}
.footer_youtube:hover{transition: 0.70s; -webkit-transition: 0.70s; -moz-transition: 0.70s; -ms-transition: 0.70s; -o-transition: 0.70s;  -webkit-transform: rotate(360deg);  -moz-transform: rotate(360deg);  -o-transform: rotate(360deg);  -ms-transform: rotate(360deg); transform: rotate(360deg); background-color:#c52f30;border: 1px solid #c52f30;}
/*scroll bar*/
::-webkit-scrollbar {width: 5px;height:5px}
/* Track */
::-webkit-scrollbar-track {box-shadow: inset 0 0 5px grey; border-radius: 10px;}
/* Handle */
::-webkit-scrollbar-thumb {background: #545454; border-radius: 10px;}
/* Handle on hover */
::-webkit-scrollbar-thumb:hover {background: #93c419;}    
.carts_list{position: relative;}
#carts_view{ display: none;    position: absolute;    right: 0px;    width: 350px;    top: 57px;    background: #fff;    z-index: 1;  box-shadow: 1px 2px 11px 0px #b1b1b1; padding:10px;}
#carts_view h3{margin:0; text-transform:uppercase; font-size:17px; text-align:center; margin-bottom:10px; font-weight:bold}
#carts_view h3 span{font-weight:normal}
#carts_view ul{padding:0; margin:0;}
#carts_view ul li{padding:0; margin:0;}
.pro_cart_img{float: left;width: 25%;}
.pro_cart_img img{	width: 100%;}
.pro_cart_dec{  width: 60%;    float: left;    text-align: left;    padding: 2px 5px;}
.pro_cart_amt{  float: left;    width: 15%;}
.final_price {  float: left;    width: 100%;    margin: 6px 0;}
.final_price span { float: left;    width: 50%;    border-top: 1px solid #ccc;	border-bottom: 1px solid #ccc;    padding: 5px 0;    text-align: left;    text-transform: uppercase; text-align:right}
.pro_cart_dec span {    display: block; padding:10px 0;}
.view_bag_btn {    text-align: center;    float: left;    width: 100%;    margin: 10px 0;}
.view_bag_btn a {    background-color: #93c419;    padding: 8px 15px;    color: #fff;    text-transform: uppercase;}
#wishs_view{display: none;    position: absolute;    right: 0px;  height:400px !important; overflow-y:auto !important;  width: 350px;    top: 57px;    background: #fff;    z-index: 1;  box-shadow: 1px 2px 11px 0px #b1b1b1; padding:10px;}
#wishs_view h3{margin:0; text-transform:uppercase; font-size:17px; text-align:center; margin-bottom:10px; font-weight:bold}
#wishs_view h3 span{font-weight:normal}
#wishs_view ul{padding:0; margin:0; list-style:none}
#wishs_view ul li{padding:0; margin:0; list-style:none; display:table; width:100%;padding: 10px 0;}
#wishs_view ul li:last-child{border-top:solid 1px #ccc}
.wishs_view_img{width:20%; float:left}
.wishs_view_img img{width:100%;}
.wishs_view_desc{width:60%; float:left; text-align:left; padding-left:20px; padding-right:20px;}
.wishs_view_amt{width:20%; float:left;text-align:right}
.wishs_view_amt span{text-decoration:line-through; display:block}
.wishs_view_btn{text-align:center;}
.wishs_view_btn a {  display:inline-block;   background-color: #93c419;    padding: 8px 15px;    color: #fff;    text-transform: uppercase;}

@media screen and (max-width: 1169px) {
.new_head_cart ul li{    padding-left: 7px;    padding-right: 7px;}
.wish_count{    right: 14px;}
}
@media screen and (max-width: 1025px) {
	 
ul.mobile-icons { margin-right: -67px;}
.srch input#mobile_search_term {width: 220px;}
.logo-mobile {margin-left: 10%;}
.vsrch {right: 40px;top: 32px;}
.mobile_new_search {display:none !important;}
.srch {display:block;}
/*.dis-1025 {display:none;}*/
.logo-mobile {display: block; width: 40%;  margin-left:0% ;padding-bottom:10px;}
.navbar-nav {margin: 0; background: #000; width: 100%;}
.navbar-collapse.collapse {background: none;width: 100%;}
.mega-dropdown-menu{margin-top: 70px;}
.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {background: #fff;    color: #000 !important;}
.nav .caret {float: right !important; margin-top: 8px;}
 .nav > li > a  {color: #fff;font-size:16px !important;}	 
.mega_menu_sub_listing {padding-left: 40px;}
.menu_p_titles {padding-left: 20px;}
.caret {display: block !important;}
.mobile-icons {display:inline-block;float: right;padding-top: 20px;}
.mobile_icons {display:inline-block;float: right;padding-top: 20px;}
span.cart-count {font-size: 18px; position: absolute; top: -20px; right: 7px;}
ul.dropdown-menu.mega-dropdown-menu {padding-left: 0px;}
.logo-l {display:none;}	
nav > li > a:focus, .nav > li > a:hover {background: transparent !important; color: #333 !important;}
.nav > li > a:focus, .nav > li > a:hover {text-decoration: none; background-color: transparent;}
.home_iframe {height: auto;}
}


@media screen and (max-width: 1023px) {
.new_headers{display:none}
.navbar-header { display:block;  float: left;    width: 100%; padding-top:5px; padding-bottom:5px;}
.nav > li {position: relative;display: block;border: 1px solid #f1f1f1;}
.nav > li > a {background-color: #fff !important;  color: #000 !important; font-weight:bold}
.navbar-nav .open .dropdown-menu{background-color:#fff}
.mobile_new_accounts ul li{padding-left:6px; padding-right:6px;}

.wish_count2 {top: 5px;right: 12px;position: absolute;font-size: 12px;color: #fff;width: 20px;height: 20px;text-align: center;}
}

@media screen and (max-width: 1024px) {
.cat-footer { font-size:12px !important;    margin-right: 10px !important;}
.tab-search {top: 45px !important;right: 10% !important; }
}
 @media screen and (max-width: 1020px) {
.modal-dialog {width: auto;}
.nav .caret {float: right;}
.navbar-collapse {padding-right: 0px;    padding-left: 0px;}
button.navbar-toggle.change.active { background: #ccc;}
.logo-l {float: none; padding-top: 20px;}
.mobile_icons {vertical-align: top;padding-top:10px;}
.mobile_icons span.cart-count {font-size: 18px;    position: absolute;    top: -20px;    right: 10px;}
.navbar-toggle {float:left !important;}
.navbar-collapse.in {    overflow-y: auto !important;    z-index: 9999 !important;     background: #fff !important;    height: auto !important;    position: relative !important;}
.home_iframe { height: auto;}
 }

@media screen and (max-width: 1020px) {
.mobile-icons {display:inline-block;float: right;    margin-right: 10px;}
.home_iframe {height: auto;}
.ne_filterss .nav-filt {    background: #93c41acc;}
.ne_filterss .nav-filt > li {    border-right: 1px solid #000}
.dropdown-content_box{ width: 160px !important;}
p.cart_item_dis_pri span { color: #93c419;}
span.off_price {color: #93c419;}
.margin-prise {margin-left: 0px;   position: relative; text-align: center;height:70px !important;}
.tab-padd{padding-top: 5px !important;    padding-bottom: 5px !important;	}
#ui-id-1 {background: #fff none repeat scroll 0 0; border: 1px solid #ccc; position: fixed !important;    top: 79px !important;    width: 300px !important;}
#ui-id-1 li {border-bottom: 1px dotted #ccc;    cursor: pointer;}
#ui-id-1 li:hover { color: #000;    font-weight: 700;}
#ui-id-1 li, #ui-id-2 > li {font-size: 13px;    margin-bottom: 10px;    padding-bottom: 10px;}
#ui-id-1, #ui-id-2 {padding: 10px;    z-index: 3;}
}

@media (min-width: 992px)
{
.navbar-nav>li>.dropdown-menu .col-md-5 {width: 33.666667%;}
}

@media (max-width: 768px){

	.mobile_whatsapp {
    position: fixed;
    bottom: 50px;
    width: 30%;
    padding: 10px 15px;
    background-image: url(https://g3fashion.com/application/views/images/whatsapp-icon.png);
    background-repeat: no-repeat, repeat;
    z-index: 9999;
    height: 60px;
	bottom: 10%;
	left:0%;
    display: block !important;

}
.tab-search {top: 34px !important;right: 29% !important;}
.srch input#mobile_search_term { width: 180px;}
 ul.mobile-icons {margin-right: 0px !important;}
.vsrch {right: 110px;top: 22px;}
/*.dis-1025 {display: block;}*/
.logo-mobile {display: block; width: 40%;padding-bottom:10px;}
.nav > li > a {color: #000 !important;    font-size: 18px !important;    font-weight: bold;    background: #fff;}
.navbar-nav {background:#fff !important; }
.nav > li > a {color:#000;}
.mega-dropdown-menu {margin-top: -1px!important;}
.menu_p_titles {font-size:16px;}
.nav > li > a {color:#000;font-size:18px;font-weight: bold;}
.nav > li > a:focus, .nav > li > a:hover {text-decoration: none; background-color: transparent; background: #ccc !important;}
.border-logo{border-bottom: 1px solid #ccc;margin-bottom: 10px;}
.nav .caret {float: right !important;}
.cat-footer {margin-right: 10px !important;   padding-left: 20px;    display: inline-block;    font-size: 12px;    line-height: 1.5;}
.mobile_index_cat { margin-bottom: 20px;}
.index_threecol { background-color: transparent;		padding-top: 0px;     padding-bottom: 30px;	}
.nav>li { position: relative;    display: block;    border: 1px solid #f1f1f1;}
}


@media (min-width: 768px){

button.navbar-toggle.change.active {    background: #ccc;}
.navbar-collapse {    padding-right: 0px;    padding-left: 0px;}
}
@media only screen and (max-width: 767px) {
    
    


.selectors .mz-thumb img {max-width: 60px;}
.MagicZoom, .mz-figure {width: 100%;}
.selectors { width: 100%;margin-top: 10px;}
.mobile_new_search {display:block !important;}
.mobile_new_search input {width: calc(100% - 40px); float: left;height: 40px;border: 1px solid #ccc;padding: 0 10px;border-radius: 0;}
.mobile_new_search a{display: table;width:40px;height: 40px;text-align: center;float: left;vertical-align:middle;background: #93c419;}
.mobile_new_search a .fa {display: table-cell;vertical-align: middle; color: #fff;}
.srch {display:none !important;}

.mobile_new_searchs{display:none}
.mobile_new_accounts{width:60%; float:right}
.mobile_new_logos{width:30%;}
}
@media (max-width:639px){
.mobile_new_toggle{width:20%;}
.mobile_new_accounts{width:50%;}

.signup_height{height:330px; }
.footer_new_social ul li:first-child {width: 100%;display: block;margin-bottom: 15px;}
}

@media (max-width:450px){
.logo-mobile.logo-mobile {width: 100%;}
.logo-mobile {display: block;    width: 40%;    margin-left:60% !important;	padding-bottom:10px;}
}